## gedit 3.2.3

=== debian/changelog ===
gedit (3.2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Drop Recommends python-gnome2.
    - Bump Build-Depends on libgtk-3-dev to (>= 3.1.6).
    - Bump Build-Depends on libpeas-dev to (>= 1.1.0).
    - Bump (Build-)Depends on python-gobject(-dev) to (>= 3.0.0).
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 22:44:36 +0100
