=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gedit
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               python-support (>= 0.3),
               intltool (>= 0.40.0),
               gnome-doc-utils (>= 0.9.0),
               gsettings-desktop-schemas-dev,
               gtk-doc-tools (>= 1.0),
               libenchant-dev (>= 1.2.0),
               iso-codes (>= 0.35),
               libsm-dev (>= 2:1.0),
               libice-dev,
               libxml2-dev (>= 2.5.0),
               libglib2.0-dev (>= 2.28.0),
               libgtk-3-dev (>= 3.1.6),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libpeas-dev (>= 1.1.0),
               libx11-dev,
               python-dev (>= 2.5),
               python-gobject-dev (>= 3.0.0),
               gobject-introspection,
               libgirepository1.0-dev (>= 0.9.3),
               scrollkeeper
Build-Depends-Indep: libglib2.0-doc,
                     libgtk-3-doc,
                     libgtksourceview-3.0-doc
Standards-Version: 3.9.2
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gedit/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gedit/
Homepage: http://www.gnome.org/projects/gedit/

Package: gedit
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         ${gir:Depends},
         gedit-common (>= ${gnome:Version}),
         gedit-common (<< ${gnome:NextVersion}),
         gsettings-desktop-schemas,
         python-gobject (>= 3.0),
         gir1.2-peas-1.0,
         iso-codes
Recommends: zenity,
            yelp
Breaks: gedit-plugins (<< 2.91)
XB-Python-Version: ${python:Versions}
Description: official text editor of the GNOME desktop environment
 gedit is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. gedit is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 gedit fully supports international text through its use of the Unicode
 UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 gedit is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.

Package: gedit-common
Architecture: all
Depends: ${misc:Depends}
Recommends: gedit
Description: official text editor of the GNOME desktop environment (support files)
 gedit is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors.
 .
 This package contains gedit's architecture-independent support files.

Package: gedit-dev
Architecture: all
Section: devel
Depends: ${misc:Depends},
         gedit (>= ${gnome:Version}),
         gedit (<< ${gnome:NextVersion}),
         libgtksourceview-3.0-dev,
         libpeas-dev
Description: official text editor of the GNOME desktop environment (development files)
 gedit is a text editor which supports most standard editor features,
 extending this basic functionality with other features not usually
 found in simple text editors. gedit is a graphical application which
 supports editing multiple text files in one window (known sometimes as
 tabs or MDI).
 .
 gedit fully supports international text through its use of the Unicode
 UTF-8 encoding in edited files. Its core feature set includes syntax
 highlighting of source code, auto indentation and printing and print preview
 support.
 .
 gedit is also extensible through its plugin system, which currently
 includes support for spell checking, comparing files, viewing CVS
 ChangeLogs, and adjusting indentation levels.
 .
 This package is required to build plugins for gedit.
