## gedit 3.2.5

=== debian/changelog ===
gedit (3.2.5-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Michael Biebl ]
  * New upstream release.
  * Fix lintian override for menu-icon-missing.
  * Switch to dh_python2.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Dec 2011 00:11:44 +0100
