=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
-               python-support (>= 0.3),
                intltool (>= 0.40.0),
                gnome-doc-utils (>= 0.9.0),
                gsettings-desktop-schemas-dev,
@@ -27,8 +26,8 @@
                libgtksourceview-3.0-dev (>= 3.0.0),
                libpeas-dev (>= 1.1.0),
                libx11-dev,
-               python-dev (>= 2.5),
-               python-gobject-dev (>= 3.0.0),
+               python-dev (>= 2.6.6-3~),
+               python-gi-dev (>= 3.0.0),
                gobject-introspection,
                libgirepository1.0-dev (>= 0.9.3),
                scrollkeeper
@@ -36,7 +35,7 @@
                      libgtk-3-doc,
                      libgtksourceview-3.0-doc
 Standards-Version: 3.9.2
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gedit/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gedit/
 Homepage: http://www.gnome.org/projects/gedit/
@@ -50,13 +49,12 @@
          gedit-common (>= ${gnome:Version}),
          gedit-common (<< ${gnome:NextVersion}),
          gsettings-desktop-schemas,
-         python-gobject (>= 3.0),
+         python-gi (>= 3.0),
          gir1.2-peas-1.0,
          iso-codes
 Recommends: zenity,
             yelp
 Breaks: gedit-plugins (<< 2.91)
-XB-Python-Version: ${python:Versions}
 Description: official text editor of the GNOME desktop environment
  gedit is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
