## gedit 3.2.6

=== debian/changelog ===
gedit (3.2.6-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Depend on python-gi-cairo. Closes: #648913.

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Jan 2012 14:56:25 +0100
