=== debian/control ===
--- 
+++ 
@@ -50,6 +50,7 @@
          gedit-common (<< ${gnome:NextVersion}),
          gsettings-desktop-schemas,
          python-gi (>= 3.0),
+         python-gi-cairo (>= 3.0),
          gir1.2-peas-1.0,
          iso-codes
 Recommends: zenity,
