## gedit 3.4.1

=== debian/changelog ===
gedit (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 21:13:04 +0200

gedit (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 11:16:47 +1100

gedit (3.3.8-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Mar 2012 20:05:57 +0100

gedit (3.3.7-0ubuntu2) precise; urgency=low

  * Really dropped the action group patch which is in the new version
  * debian/control.in, debian/gedit.install, debian/gedit-dev.install:
    - install the gi override in the main binary, needed at runtime
      (lp: #953957)
  * debian/patches/05_menu_label.patch:
    - updated to list the action group at the end and solve parsing issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Mar 2012 15:35:19 +0100

gedit (3.3.7-0ubuntu1) precise; urgency=low

  * New upstream version
  * debian/patches/03_add_unity_quicklist.patch:
    - drop, the patch is included in the new version
  * debian/rules: build without --Bsymbolic-functions to fix issues

  [ Jeremy Bicha ]
  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Mar 2012 21:19:05 +0100

gedit (3.3.5-0ubuntu2) precise; urgency=low

  * Break below in 2 patches
  * Fix incorrect quicklist placement

  [ Nekhelesh Ramananthan ] 
  * debian/patches/02_add_keywords.patch:
    - add new keywords for unity and gnome-shell
  * debian/patches/03_add_unity_quicklist.patch:
    - add static quicklist for unity

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 05 Mar 2012 16:50:52 +0100

gedit (3.3.5-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control.in: Bump minimum GTK to 3.3.15
    for switch to GResource
  * debian/gedit-common.install: Drop ui install

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Mar 2012 18:28:56 -0500

gedit (3.3.4-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Improved help
    - Fixed bugs (including several memory leaks)
  * debian/control.in:
    - Build-depends on yelp-tools instead of gnome-doc-utils & scrollkeeper
  * debian/gedit-common.install:
    - Updated for new help install location

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Feb 2012 21:54:14 -0500

gedit (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream version:
    - correctly re-use running instance (lp: #777292)
    - use correct menuitem separator (lp: #902814)
  * debian/gedit-dev.install:
    - updated to include the pygobject override
  * debian/patches/11_correct_gettext_domain.patch:
    - dropped, the fix is in the new version
  * debian/patches/git_invalid_unrefing.patch:
    - dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Feb 2012 22:57:01 +0100

gedit (3.3.2-0ubuntu3) precise; urgency=low

  * debian/patches/git_invalid_unrefing.patch:
    - don't call unref on tab close, that leads to segfaults (lp: #903975)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 01 Feb 2012 16:04:02 +0100

gedit (3.3.2-0ubuntu2) precise; urgency=low

  * debian/patches/11_correct_gettext_domain.patch:
    - correctly define the gettext domain

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Jan 2012 21:46:30 +0100

gedit (3.3.2-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Jan 2012 15:12:28 +0100

gedit (3.2.6-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Jan 2012 11:23:35 +0100

gedit (3.2.5-0ubuntu1) precise; urgency=low

  * Rebase on Debian 3.2.3-1, remaining changes:
    - Port to dh_python2
    - debian/patches/01_lpi.patch: Add Launchpad integration
    - debian/patches/05_menu_label.patch: Drop 'gedit' from menu name
    - debian/patches/06_lp_401692.patch: Use 'Untitled Document'
    - debian/patches/10_add_zeitgeist_to_active_plugins.patch: Use zeitgeist
    - debian/watch: Watch unstable releases too
  * New upstream release.

 -- Michael Terry <mterry@ubuntu.com>  Fri, 09 Dec 2011 14:43:51 -0500

gedit (3.2.3-0ubuntu1) precise; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 21 Nov 2011 11:32:25 +0100

gedit (3.2.2-0ubuntu1) precise; urgency=low

  [ Manish Sinha ]
  * Append libzeitgeist-dev as build-depends and libzeitgeist-1.0-1 as 
    gedit dependency to enable zeitgeist-dataprovider plugin

  [ Didier Roche ]
  * New upstream version:
    - More help awesome (Jim Campbell)
    - Misc bugfixes
    - New and updated translations
  * debian/control.in:
    - remove the hard dep on libzeitgeist-1.0-1, let dh_shlibdeps do the
      work
  * debian/patches/10_add_zeitgeist_to_active_plugins.patch:
    - enable the zeitgeist plugin by default

 -- Didier Roche <didrocks@ubuntu.com>  Sat, 12 Nov 2011 17:12:45 +0100

gedit (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream version (LP: #876592)
   - More help awesome (Jim Campbell)
   - Use GtkGrid in the replace dialog. (Paolo Borelli)
   - Misc bugfixes
   - New and updated translations
  * debian/control.in:
    - require latest python-gobject-dev

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 17 Oct 2011 16:41:39 +0200
