=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
+               dh-autoreconf,
+               gnome-common,
                autotools-dev,
                intltool (>= 0.40.0),
-               gnome-doc-utils (>= 0.9.0),
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
                libenchant-dev (>= 1.2.0),
@@ -22,22 +24,23 @@
                libice-dev,
                libxml2-dev (>= 2.5.0),
                libglib2.0-dev (>= 2.28.0),
-               libgtk-3-dev (>= 3.1.6),
+               libgtk-3-dev (>= 3.3.15),
                libgtksourceview-3.0-dev (>= 3.0.0),
                libpeas-dev (>= 1.1.0),
                libx11-dev,
                python-dev (>= 2.6.6-3~),
                python-gi-dev (>= 3.0.0),
+               yelp-tools,
                gobject-introspection,
                libgirepository1.0-dev (>= 0.9.3),
-               scrollkeeper
+               liblaunchpad-integration-3.0-dev,
+               libzeitgeist-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc,
                      libgtksourceview-3.0-doc
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gedit/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gedit/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
 Homepage: http://www.gnome.org/projects/gedit/
 
 Package: gedit
@@ -49,10 +52,10 @@
          gedit-common (>= ${gnome:Version}),
          gedit-common (<< ${gnome:NextVersion}),
          gsettings-desktop-schemas,
-         python-gi (>= 3.0),
-         python-gi-cairo (>= 3.0),
+         python-gi,
          gir1.2-peas-1.0,
          iso-codes
+Replaces: gedit-dev (<< 3.3.7-0ubuntu2)
 Recommends: zenity,
             yelp
 Breaks: gedit-plugins (<< 2.91)
