=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 
+LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
+
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
@@ -12,6 +15,7 @@
 binary-install/gedit::
 	cd debian/gedit/usr/share/gedit && mv gedit-bugreport.sh gedit-bugreport
 	chmod 755 debian/gedit/usr/share/bug/gedit/script
+	dh_python2
 	dh_python2 -pgedit /usr/lib/gedit/plugins
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
