## gedit 3.4.2

=== debian/changelog ===
gedit (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/02_privlib.patch, merged upstream.
  * Suggest gedit-plugins. Closes: #640734

 -- Michael Biebl <biebl@debian.org>  Thu, 24 May 2012 18:25:01 +0200

gedit (3.4.1-2) unstable; urgency=low

  * Move libgedit-private into a package-private directory. This library is
    not supposed to be installed system wide.
  * Use dh-autoreconf to update the build system.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 Apr 2012 21:33:19 +0200

gedit (3.4.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Build-depend on yelp-tools instead of gtk-doc-tools
    - Bump minimum GTK depends
    - Drop obsolete scrollkeeper depends
    - Standards-Version 3.9.3
  * debian/gedit-common.install: Updated

  [ Michael Biebl ]
  * debian/patches/01_gedit-bugreport-location.patch: Refreshed.
  * debian/gedit.install: Install introspection override file.
  * debian/rules: Call dh_python2 for the modules in public directories.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 Apr 2012 20:18:57 +0200
