=== debian/control ===
--- 
+++ 
@@ -6,14 +6,12 @@
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
-               gnome-common,
                autotools-dev,
                intltool (>= 0.40.0),
                gsettings-desktop-schemas-dev,
@@ -32,15 +30,14 @@
                python-gi-dev (>= 3.0.0),
                yelp-tools,
                gobject-introspection,
-               libgirepository1.0-dev (>= 0.9.3),
-               liblaunchpad-integration-3.0-dev,
-               libzeitgeist-dev
+               libgirepository1.0-dev (>= 0.9.3)
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc,
                      libgtksourceview-3.0-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gedit/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gedit/
 Homepage: http://www.gnome.org/projects/gedit/
 
 Package: gedit
@@ -52,12 +49,13 @@
          gedit-common (>= ${gnome:Version}),
          gedit-common (<< ${gnome:NextVersion}),
          gsettings-desktop-schemas,
-         python-gi,
+         python-gi (>= 3.0),
+         python-gi-cairo (>= 3.0),
          gir1.2-peas-1.0,
          iso-codes
-Replaces: gedit-dev (<< 3.3.7-0ubuntu2)
 Recommends: zenity,
             yelp
+Suggests: gedit-plugins
 Breaks: gedit-plugins (<< 2.91)
 Description: official text editor of the GNOME desktop environment
  gedit is a text editor which supports most standard editor features,
