## gedit 3.6.0

=== debian/changelog ===
gedit (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:01:38 +1200

gedit (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/patches/quicklist-new-document:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 10:42:31 +1200

gedit (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/rules:
    - Run additional steps required for autoreconf
  * debian/patches/03_no_gnu_gettext.patch:
    - Can't use both IT_PROG_INTLTOOL and AM_GNU_GETTEXT

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 31 Aug 2012 17:19:38 +1200

gedit (3.5.1-0ubuntu2) quantal; urgency=low

  * Pass --new-document instead of --new-window in the "Open a New Document"
    action. (LP: #1027584) 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 23 Jul 2012 11:09:02 +0100

gedit (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 23 Jul 2012 09:45:16 +1200

gedit (3.4.2-1ubuntu1) quantal; urgency=low

  * Rebase on Debian unstable, remaining Ubuntu changes:
  * debian/control:
    - Add build-depends on libzeitgeist-dev
  * debian/rules:
    - Build without --Bsymbolic-functions to fix issues
  * debian/watch:
    - Watch for unstable versions
  * debian/patches/02_add_keywords.patch:
    - Add new keywords for unity and gnome-shell
  * debian/patches/05_menu_label.patch:
    - Don't display in menu as "gedit Text Editor"
  * debian/patches/06_lp_401692.patch:
    - Default name of a new document is now 'Untitled Document'.
  * debian/patches/10_add_zeitgeist_to_active_plugins.patch:
    - Enable the zeitgeist plugin by default

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 28 May 2012 16:41:45 +1200

gedit (3.4.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/01_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 15:53:15 +1200
