=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -30,14 +30,14 @@
                python-gi-dev (>= 3.0.0),
                yelp-tools,
                gobject-introspection,
-               libgirepository1.0-dev (>= 0.9.3)
+               libgirepository1.0-dev (>= 0.9.3),
+               libzeitgeist-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc,
                      libgtksourceview-3.0-doc
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gedit/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gedit/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
 Homepage: http://www.gnome.org/projects/gedit/
 
 Package: gedit
