## gedit 3.6.1

=== debian/changelog ===
gedit (3.6.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bug fix version (lp: #1070771)
    - File Browser side panel improvements
    - Fix print preview in landscape mode
    - Misc bugfixes

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Oct 2012 12:50:11 +0200
