=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+LDFLAGS=$(shell echo $$LDFLAGS | sed -e 's/-Wl,-Bsymbolic-functions//')
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -18,8 +20,14 @@
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 
+DEB_DH_AUTORECONF_ARGS := $(CURDIR)/debian/rules reconf
 DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-gtk-doc
 
 DEB_DH_MAKESHLIBS_ARGS_gedit += -X/usr/lib/gedit
 
 DEB_DH_GIREPOSITORY_ARGS_gedit += -ldebian/tmp/usr/share/gedit/gir-1.0 /usr/lib/gedit/girepository-1.0
+
+reconf:
+	intltoolize --force --copy --automake
+	gtkdocize
+	autoreconf -f -i -v
