## gedit 3.6.2

=== debian/changelog ===
gedit (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/patches/git_new_win_no_tab.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 12:57:29 +1300

gedit (3.6.1-0ubuntu3) raring; urgency=low

  * debian/patches/git_new_win_no_tab.patch:
    - don't create new instances with several tabs (lp: #965510)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2012 11:17:49 +0100

gedit (3.6.1-0ubuntu2) raring; urgency=low

  * Upload to raring

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Nov 2012 18:07:17 +0100
