=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -22,7 +22,7 @@
                libice-dev,
                libxml2-dev (>= 2.5.0),
                libglib2.0-dev (>= 2.28.0),
-               libgtk-3-dev (>= 3.3.15),
+               libgtk-3-dev (>= 3.6.0),
                libgtksourceview-3.0-dev (>= 3.0.0),
                libpeas-dev (>= 1.1.0),
                libx11-dev,
