## gedit 3.8.3

=== debian/changelog ===
gedit (3.8.3-0ubuntu3) saucy; urgency=low

  * Mark gedit-dev Architecture: any

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Jul 2013 00:00:36 -0400

gedit (3.8.3-0ubuntu2) saucy; urgency=low

  * Bump dh compat to 9 and update install directories
  * debian/patches/08_multiarch_fallback.patch:
    - Load plugins from the non-multiarch directory too for
      compatibility with existing packages

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 Jul 2013 22:07:36 -0400

gedit (3.8.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/control.in:
    - Build-depend on libzeitgeist-2.0-dev instead of libzeitgeist-dev
  * debian/patches/07_use_del_instead_ctrl_del.patch:
    - Use Delete, not Ctrl+Delete, to delete files in file browser
      side panel to match our Nautilus behavior (LP: #1163287)
  * debian/patches/10_add_zeitgeist_to_active_plugins.patch:
    - Dropped, replaced by override in ubuntu-settings &
      ubuntu-gnome-default-settings
  * debian/patches/revert_new_libzg_depends.patch:
    - Dropped, no longer needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 26 Jun 2013 17:13:08 -0400

gedit (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream version
  * debian/patches/revert_new_libzg_depends.patch:
    - revert the port to the new libzg until we get that one
    
  [ Jeremy Bicha ]
  * debian/control.in:
    - Depend on python3-gi instead of python-gi
    - Drop libsm and libice from build-depends, they are no longer needed.

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Bump build-depends on libgtk-3-dev (>= 3.7.10),
      libgtksourceview-3.0-dev (>= 3.2.0)

  [ Robert Ancell ]
  * debian/control.in:
    - Use standards version 3.9.4
    - Bump build-depends on libglib2.0-dev and libpeas-dev
    - Bump python depends
  * debian/rules:
    - Use Python 3

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 May 2013 18:58:18 +0200
