=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: cdbs (>= 0.4.90),
-               debhelper (>= 8),
+               debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
                autotools-dev,
@@ -18,25 +18,22 @@
                gtk-doc-tools (>= 1.0),
                libenchant-dev (>= 1.2.0),
                iso-codes (>= 0.35),
-               libsm-dev (>= 2:1.0),
-               libice-dev,
                libxml2-dev (>= 2.5.0),
-               libglib2.0-dev (>= 2.28.0),
-               libgtk-3-dev (>= 3.6.0),
-               libgtksourceview-3.0-dev (>= 3.0.0),
-               libpeas-dev (>= 1.1.0),
+               libglib2.0-dev (>= 2.35.4),
+               libgtk-3-dev (>= 3.7.10),
+               libgtksourceview-3.0-dev (>= 3.2.0),
+               libpeas-dev (>= 1.7.0),
                libx11-dev,
-               python-dev (>= 2.6.6-3~),
+               python3-dev (>= 3.2.3),
                python-gi-dev (>= 3.0.0),
                yelp-tools,
                gobject-introspection,
                libgirepository1.0-dev (>= 0.9.3),
-               libzeitgeist-dev
+               libzeitgeist-2.0-dev
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc,
                      libgtksourceview-3.0-doc
-Standards-Version: 3.9.3
-X-Python-Version: >= 2.5
+Standards-Version: 3.9.4
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
 Homepage: http://www.gnome.org/projects/gedit/
 
@@ -49,7 +46,7 @@
          gedit-common (>= ${gnome:Version}),
          gedit-common (<< ${gnome:NextVersion}),
          gsettings-desktop-schemas,
-         python-gi (>= 3.0),
+         python3-gi (>= 3.0),
          python-gi-cairo (>= 3.0),
          gir1.2-peas-1.0,
          iso-codes
@@ -85,12 +82,12 @@
  This package contains gedit's architecture-independent support files.
 
 Package: gedit-dev
-Architecture: all
+Architecture: any
 Section: devel
 Depends: ${misc:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
-         libgtksourceview-3.0-dev,
+         libgtksourceview-3.0-dev (>= 3.2.0),
          libpeas-dev
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
