## gedit 3.10.4

=== debian/changelog ===
gedit (3.10.4-0ubuntu4) trusty; urgency=medium

  * Add 00git_state_property_type.patch: Fix type of GeditWindow state
    property, to avoid crashes with autopilot when introspecting it.
    (LP: #1283966)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 26 Mar 2014 15:34:58 +0100

gedit (3.10.4-0ubuntu3) trusty; urgency=medium

  * Fix snippets plugin with Python 3.4 (LP: #1282607)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 20 Feb 2014 09:56:39 -0500

gedit (3.10.4-0ubuntu2) trusty; urgency=medium

  * debian/patches/git_store_dialog.patch: tweaks to the save files dialog, 
    give enough space to list several documents (lp: #988946)
  * debian/patches/git_save_run_tool_order.patch: 
    - save the *modified* documents before running a tool (lp: #1244338)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Feb 2014 16:49:22 +0100

gedit (3.10.4-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Feb 2014 10:25:10 +0000

gedit (3.10.3-0ubuntu3) trusty; urgency=medium

  * debian/patches/fix_snippet_warning.patch: fix deprecation warning in
    the snippet plugin. (LP: #1270458)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 18 Jan 2014 12:27:20 -0500

gedit (3.10.3-0ubuntu2) trusty; urgency=medium

  * debian/patches/git_filebrowser_toolbar.patch:
    - use correct toolbar styling, thanks Lars Uebernickel (lp: #1260761)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Jan 2014 15:57:37 +0100

gedit (3.10.3-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Jan 2014 11:39:52 +0100

gedit (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Dec 2013 12:47:09 +1300

gedit (3.10.1-0ubuntu1) trusty; urgency=low

  * New upstream version, 3.10 has mostly bug fixes and small improvements
  * debian/control.in: 
    - recommends gir1.2-gtksource-3.0, since some ofthe plugins import it 
      (lp: #1239130)
    - updated depends on glib, gtk and gtksourceview
  * debian/gedit-common.install: install the new appdata directory

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Dec 2013 15:47:50 +0100
