=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
                libenchant-dev (>= 1.2.0),
                iso-codes (>= 0.35),
                libxml2-dev (>= 2.5.0),
-               libglib2.0-dev (>= 2.35.4),
-               libgtk-3-dev (>= 3.7.10),
-               libgtksourceview-3.0-dev (>= 3.2.0),
+               libglib2.0-dev (>= 2.38),
+               libgtk-3-dev (>= 3.10),
+               libgtksourceview-3.0-dev (>= 3.10),
                libpeas-dev (>= 1.7.0),
                libx11-dev,
                python3-dev (>= 3.2.3),
@@ -50,7 +50,8 @@
          python-gi-cairo (>= 3.0),
          gir1.2-peas-1.0,
          iso-codes
-Recommends: zenity,
+Recommends: gir1.2-gtksource-3.0,
+            zenity,
             yelp
 Suggests: gedit-plugins
 Breaks: gedit-plugins (<< 2.91)
