=== debian/rules ===
--- 
+++ 
@@ -10,20 +10,21 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_PYTHON2_MODULE_PACKAGES = gedit
+DEB_PYTHON3_MODULE_PACKAGES = gedit
 
 binary-install/gedit::
 	cd debian/gedit/usr/share/gedit && mv gedit-bugreport.sh gedit-bugreport
 	chmod 755 debian/gedit/usr/share/bug/gedit/script
-	dh_python2 -pgedit
-	dh_python2 -pgedit /usr/lib/gedit/plugins
+	dh_python3 -pgedit
+	dh_python3 -pgedit /usr/lib/*/gedit/plugins
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 
 DEB_DH_AUTORECONF_ARGS := $(CURDIR)/debian/rules reconf
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --enable-gtk-doc \
+	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
-DEB_DH_MAKESHLIBS_ARGS_gedit += -X/usr/lib/gedit
+DEB_DH_MAKESHLIBS_ARGS_gedit += -X/usr/lib/*/gedit
 
 DEB_DH_GIREPOSITORY_ARGS_gedit += -ldebian/tmp/usr/share/gedit/gir-1.0 /usr/lib/gedit/girepository-1.0
