=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gedit/([\d\.]+)/gedit-([\d\.]+)\.tar\.xz
