## gedit 3.14.0

=== debian/changelog ===
gedit (3.14.0-3) unstable; urgency=medium

  * 10_external-tools_missing_column.patch: patch from upstream git. 
    Fixes a typo in the external tools plugin.
  * 11_quick-open_crash_IM.patch: patch from upstream git. Fix a bug in 
    the quick-open plugin that makes the input manager crash.
  * 12_send-to-fpaste_path.patch: patch from upstream git. Fix python3 
    shebang.
  * 13_window_size.patch: patch from upstream git. Increase the default 
    window size.
  * 14_css_leak.patch: patch from upstream git. Avoid a GFile leak when 
    loading a nonexistent CSS.
  * 15_line_ending.patch: patch from upstream git. Bring back the 
    ability to set line endings.
  * 16_highlightmode_dialog.patch: patch from upstream git. Fix the 
    language selector.
  * 17_various_leaks.patch: patch from upstream git. Fix several memory 
    leaks.
  * 18_print-preview_typo.patch: patch from upstream git. Fix a typo in 
    the print preview.

 -- Josselin Mouette <joss@debian.org>  Mon, 01 Dec 2014 21:18:53 +0100

gedit (3.14.0-2) unstable; urgency=medium

  * Update Build-Depends as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.14.0)
    - Bump libgtksourceview-3.0-dev to (>= 3.14.0)
  * Update the gedit-dev Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Sep 2014 21:32:39 +0200

gedit (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 19:47:10 +0200

gedit (3.13.91-1) experimental; urgency=medium

  * Drop alternative explicit valac-0.24 build-dependency
  * New upstream development release
  * Bump build-dependencies according to configure.ac changes:
    + libgtk-3-dev (>= 3.13.6)
    + libgtksourceview-3.0-dev (>= 3.13.4)
    + valac (>= 0.25.1)
  * Update debian/patches/01_gedit-bugreport-location.patch
    to apply against new DBus-activatable name of desktop file.
  * Drop debian/patches/0001-Hold-ref-to-menus-stored-in-app.patch
    - now included in new upstream release.
  * Refresh remaining patches.
  * Update debian/gedit.install for new DBus-activatable
    .desktop and .appdata.xml file names.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 13 Sep 2014 23:16:28 +0200

gedit (3.12.2-2) unstable; urgency=medium

  * debian/patches/0001-Hold-ref-to-menus-stored-in-app.patch
    + Added. Correctly reference to menu widgets retrieved from the builder,
      fixes crash with new gtk. (From upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 01 Sep 2014 10:02:56 +0200

gedit (3.12.2-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Build depend on python3 rather than python3-dev. Closes: #751496.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 26 Aug 2014 16:04:32 -0700

gedit (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 10:04:38 +0200

gedit (3.12.0-1) experimental; urgency=medium

  * Add valac-0.24 build-dependency for vala bindings generation.
  * debian/gedit-dev.install: install vapi and deps.
  * gedit: install appdata file.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 19:41:10 +0100

gedit (3.11.90-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Depends against python3-gi-cairo instead of
    python-gi-cairo as we are using python3 for the plugins

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - intltool >= 0.50.1
    - gtksourceview 3.11.2
    - glib 2.39.5
    - gtk+ 3.11.6
  * Have quilt refresh debian/patches/08_multiarch_fallback.patch

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Feb 2014 23:11:49 +0100

gedit (3.10.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Update Homepage URL
  * Drop debian/gedit.lintian-overrides: Not needed anymore

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 23:35:05 +0100

gedit (3.10.1-1) experimental; urgency=low

  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - libglib2.0-dev to >= 2.37.5
    - libgtk-3-dev to >= 3.9.0
    - libgtksourceview-3.0-dev to >= 3.9.5
  * Refresh patches to apply cleanly:
    - debian/patches/08_multiarch_fallback.patch
    - debian/patches/03_no_gnu_gettext.patch
  * Drop debian/patches/snippets-cairo.patch
    - now included in upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 17:22:59 +0200

gedit (3.8.3-4) unstable; urgency=low

  [ Andreas Henriksson ]
  * Add debian/patches/snippets-cairo.patch (Closes: #724499)
    - patch from upstream git to drop unused cairo import

  [ Michael Stummvoll ]
  * Make gedit depend on gnome-icon-theme-symbolic (Closes: #676216)
    - Search entry uses go-{up,down}-symbolic icons...

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 06 Oct 2013 21:56:59 +0200

gedit (3.8.3-3) unstable; urgency=low

  * Upload to unstable.
  * Properly exclude gedit plugin directory from dh_makeshlibs.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Aug 2013 17:41:20 +0200

gedit (3.8.3-2) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/rules:
    - Drop obsolete --disable-scrollkeeper configure flag
    - Fix install directories from last upload

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 01 Aug 2013 11:46:14 +0200

gedit (3.8.3-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.

  [ Jeremy Bicha ]
  * Bump dh compat to 9 and update install directories
  * Mark gedit-dev Architecture: any
  * debian/patches/08_multiarch_fallback.patch:
    - Load plugins from the non-multiarch directory too for
      compatibility with existing packages

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 31 Jul 2013 15:00:49 +0200


