=== debian/control ===
--- 
+++ 
@@ -5,53 +5,53 @@
 Source: gedit
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
                autotools-dev,
-               intltool (>= 0.40.0),
+               intltool (>= 0.50.1),
                gsettings-desktop-schemas-dev,
                gtk-doc-tools (>= 1.0),
                libenchant-dev (>= 1.2.0),
                iso-codes (>= 0.35),
                libxml2-dev (>= 2.5.0),
-               libglib2.0-dev (>= 2.38),
-               libgtk-3-dev (>= 3.10),
-               libgtksourceview-3.0-dev (>= 3.10),
+               libglib2.0-dev (>= 2.39.5),
+               libgtk-3-dev (>= 3.14.0),
+               libgtksourceview-3.0-dev (>= 3.14.0),
                libpeas-dev (>= 1.7.0),
                libx11-dev,
-               python3-dev (>= 3.2.3),
+               python3,
                python-gi-dev (>= 3.0.0),
                yelp-tools,
                gobject-introspection,
                libgirepository1.0-dev (>= 0.9.3),
-               libzeitgeist-2.0-dev
+               valac (>= 0.25.1)
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc,
                      libgtksourceview-3.0-doc
-Standards-Version: 3.9.4
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gedit/ubuntu
-Homepage: http://www.gnome.org/projects/gedit/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gedit/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gedit/
+Homepage: https://wiki.gnome.org/Apps/Gedit
 
 Package: gedit
 Architecture: any
 Depends: ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          ${shlibs:Depends},
          ${gir:Depends},
          gedit-common (>= ${gnome:Version}),
          gedit-common (<< ${gnome:NextVersion}),
+         gnome-icon-theme-symbolic,
          gsettings-desktop-schemas,
          python3-gi (>= 3.0),
-         python-gi-cairo (>= 3.0),
+         python3-gi-cairo (>= 3.0),
          gir1.2-peas-1.0,
          iso-codes
-Recommends: gir1.2-gtksource-3.0,
-            zenity,
+Recommends: zenity,
             yelp
 Suggests: gedit-plugins
 Breaks: gedit-plugins (<< 2.91)
@@ -88,8 +88,8 @@
 Depends: ${misc:Depends},
          gedit (>= ${gnome:Version}),
          gedit (<< ${gnome:NextVersion}),
-         libgtksourceview-3.0-dev (>= 3.2.0),
-         libpeas-dev
+         libgtksourceview-3.0-dev (>= 3.14.0),
+         libpeas-dev (>= 1.7.0)
 Description: official text editor of the GNOME desktop environment (development files)
  gedit is a text editor which supports most standard editor features,
  extending this basic functionality with other features not usually
